/* Style sheet for kolomna-trams.ru v.3 (about) */
/* by Dmitry Balabanov */

html {
    scroll-padding-top: 60px;
    scroll-behavior: smooth;
}

.trams-v3-about-container {
    width: 100%;
}

.trams-v3-about-block-gray {
    background-color: #eee;
}

.trams-v3-about-block-container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 1em 0;

    width: 95%;
}

.trams-v3-about-block-container h2 {
    font-size: 42px;
    font-weight: 200;
    text-align: center;
    margin-bottom: 1.5em;
    margin-top: .9em;
    line-height: 1.3;
}

.trams-v3-about-block-container p {
    font-family: var(--trams-serif-font-family);
    font-weight: 400;
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 0.8em;
}

.trams-v3-about-block-link {
    text-decoration: none;
    font-family: var(--trams-sans-font-family);
    font-weight: 400;
    font-size: 22px;
    color: black;

    border-bottom: 1px solid rgba(0,0,0,.4);
    cursor: pointer;
    margin: 0 20px;
    white-space: nowrap;

    transition: all .15s ease-out;
}

.trams-v3-about-block-link:hover {
    color: #c55;
    border-bottom: 1px solid rgba(0,0,0,.2);
    cursor: pointer;
}

@media only screen and (max-width: 690px) {
    .trams-v3-about-block-container h2 {
        font-size: 32px;
    }
    .trams-v3-about-block-container p, .trams-v3-about-block-semicolumns p a {
        font-size: 18px;
    }
}

.trams-v3-about-block-links-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;

    margin: 35px 0;
}

.trams-v3-about-block-links-box p {
    text-decoration: none;
    font-family: var(--trams-sans-font-family);
    font-weight: 400;
    font-size: 22px;
    color: black;
    margin: 0 20px;

    text-align: center;
}

.trams-v3-about-block-links-box a {
    text-decoration: none;
    font-family: var(--trams-sans-font-family);
    font-weight: 400;
    font-size: 22px;
    color: black;
    
    border-bottom: 1px solid rgba(0,0,0,.4);
    cursor: pointer;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: .75em;
    white-space: nowrap;

    transition: all .15s ease-out;
}

.trams-v3-about-block-links-box a:last-child {
    margin-bottom: auto;
}

.trams-v3-about-block-links-box a:hover {
    color: #c55;
    border-bottom: 1px solid rgba(0,0,0,.2);
    cursor: pointer;
}

.trams-v3-about-block-links-box input {
    text-decoration: none;
    font-family: var(--trams-sans-font-family);
    font-weight: 400;
    font-size: 22px;
    color: black;
    
    border-bottom: 1px solid rgba(0,0,0,.4);
    margin-bottom: .75em;
    white-space: nowrap;
    border: none;
    text-align: center;
    cursor: text;

    transition: all .15s ease-out;
}


@media only screen and (max-width: 690px) {
    .trams-v3-about-block-links-box p, .trams-v3-about-block-links-box a {
        font-size: 18px;
    }
}

.trams-v3-about-block-image-box img {
    display: block;
    margin: 0 auto;
    height: 40vh;
}

.trams-v3-about-credits {
    margin-top: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 900px;
}

@media only screen and (max-width: 690px) {
    .trams-v3-about-credits {
        flex-direction: column;
    }
}

.trams-v3-about-credits div {
    max-width: 350px;
}

.trams-v3-about-credits-block {
    margin-bottom: 2em;
}

.trams-v3-about-credits-block h4 {
    font-family: var(--trams-sans-font-family);
    font-size: 16px;
    font-weight: 400;
    color: #777;
    letter-spacing: .3em;
    text-transform: uppercase;
    margin-bottom: .5em;
}

.trams-v3-about-credits-block p {
    margin: 0;
    line-height: 1.45;
    font-size: 16px;
    font-family: var(--trams-sans-font-family);
    font-weight: 500;
    margin: 5px 0;
    color: black;
}

.trams-v3-about-credits-block p a {
    text-decoration: none;
    color: black;
    
    border-bottom: 1px solid rgba(0,0,0,.4);
    cursor: pointer;

    transition: all .15s ease-out;
}

.trams-v3-about-credits-block p a:hover {
    color: #22a;
    border-bottom: 1px solid rgba(0,0,100,.2);
    cursor: pointer;
}

.trams-v3-about-credits-icon {
    filter: brightness(.3);
    width: 40px;
}

.trams-v3-about-logo {
    height: 50px;

    transition: all .25s linear;
}



/* Feedback */

.trams-v3-feedback-item {
	margin-bottom: 50px;
}

.trams-v3-feedback-item:after {
	content: "";
	display: block;
	margin: 0 auto;
	width: 90%;
	height: 1px;
	background-color: #777;
	margin-top: 50px;
}

.trams-v3-feedback-item:last-child:after {
	display: none;
}

.trams-v3-feedback-h {
	font-family: var(--trams-serif-font-family);
	font-weight: 400;
	font-size: 22px;

	margin-top: 0px;
}

.trams-v3-feedback-h span {
	color: #999;
	font-family: var(--trams-sans-font-family);
	font-weight: 400;
	font-size: 16px;

	margin-top: 0px;
	margin-left: .3em;
}

.trams-v3-feedback-p {
	font-family: var(--trams-serif-font-family);
	font-weight: 400;
	font-size: 22px;
	line-height: 1.4;

	margin-top: 0px;
	margin-bottom: .75em;
}

@media only screen and (max-width: 900px) {
	.trams-v3-feedback-h {
		font-size: 18px;
	}
	
	.trams-v3-feedback-h span {
    	font-size: 14px;
    }

    .trams-v3-feedback-p {
		font-size: 18px;
	}
}


.trams-v3-about-likely {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 2em;
    margin-bottom: 2.2em;
}


.trams-v3-about-block-semicolumns {
    columns: 2;
    padding-bottom: 20px;
}

@media only screen and (max-width: 500px) {
    .trams-v3-about-block-semicolumns {
        columns: 1;
    }
}

.trams-v3-about-block-semicolumns p {
    text-align: center;
}





.trams-v3-stickers-promo {
    width: 100%;
    background-color: #ede7d6;
    height: 80vh;
    background-size: cover;
    background-position: center;
}
@media only screen and (max-width: 600px) {
    .trams-v3-stickers-promo {
        background-size: 150%;
        height: 70vh;
    }
}

.trams-v3-fullscreen-table-wrapper {
    width: 100%;
    overflow-x: auto;
}

.trams-v3-fullscreen-table {
    width: 100%;
    font-size: 18px;
    text-align: left;
}

.trams-v3-fullscreen-table td, 
.trams-v3-fullscreen-table th {
    padding: .5em 20px .5em .5em;
}

.trams-v3-about-block-container-carousel {
    display: flex;
    max-width: 1400px;
}

.trams-v3-about-block-container-carousel-item {
    display: block;
    font-family: 'Source Sans 3';
    text-decoration: none;
    width: 33%;
    color: #000;
    font-size: 16px;

    border: 1px solid #000;
    border-radius: 10px;
    margin: 0 7px;
    padding: 0 10px;
}

.trams-v3-about-block-container-carousel-item:hover {
    filter: grayscale(1);
}

.trams-v3-about-block-container-carousel-item h3 {
    font-size: 24px;
    text-align: center;
}

.trams-v3-about-block-container-carousel-item menu {
    padding-inline-start: 0;
}

.trams-v3-about-block-container-carousel-item-description p,
.trams-v3-about-block-container-carousel-item-links p {
    font-size: 16px;
    text-align: center;
    font-family: 'Source Sans 3';
}

.trams-v3-about-block-container-carousel-item-links p {
    
}

.trams-v3-about-block-container-carousel-item-logo {
    display: block;
    margin: 15px auto;
    width: 25%;
    border-radius: 50%;
}

#everything-job-hire {
    background-image: url(../images/illustrations/job-hire.jpg);
    background-size: cover;
    background-position: 48% 80%;
    color: #fff;
}

#everything-profsoyuz-tg {
    background: radial-gradient(circle at 50% 30%, #ff830085, #ff8300cf, #ff8300a8, #ff8300cf, #ff8300a8, #ff8300cf, #ff8300a8, #ff8300cf);
    color: #fff;
}

#everything-volunteers {
    background: radial-gradient(circle at 50% 32%, #21aaff, #0a66c2, #00098c, #004891, #00098c);
    color: #fff;
}

.trams-v3-stickers-messages-wrapper {
    max-width: 300px;
    width: 100%;
    padding: 0 10px;
    margin: 0px auto;
}

.trams-v3-stickers-message-wrapper {
    display: flex;
    position: relative;
    font-family: var(--trams-sans-font-family);
    font-size: 16px;
    margin-top: .75em;
}
.trams-v3-stickers-message-wrapper.friends-message {
    flex-direction: row;
}
.trams-v3-stickers-message-wrapper.your-message {
    flex-direction: row-reverse;
}
.trams-v3-stickers-message-wrapper.message-bubble::before {
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    z-index: 1;
}
.trams-v3-stickers-message-wrapper.message-bubble::after {
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    z-index: 2;
}

.trams-v3-stickers-message {
    padding: .5em 1em;
    border-radius: 1.5em;
    z-index: 3;
}

.trams-v3-stickers-message-wrapper.friends-message .trams-v3-stickers-message {
    background-color: #ddd;
}
.trams-v3-stickers-message-wrapper.message-bubble.friends-message::before {
    background-color: #ddd;
    left: -7px;
}
.trams-v3-stickers-message-wrapper.message-bubble.friends-message::after {
    background-color: white;
    transform: translate(-9px, -5px);
    left: -7px;
}

.trams-v3-stickers-message-wrapper.message-bubble.your-message .trams-v3-stickers-message {
    background-color: #5da2ff;
    color: white;
}
.trams-v3-stickers-message-wrapper.message-bubble.your-message::before {
    background-color: #5da2ff;
    right: -7px;
}
.trams-v3-stickers-message-wrapper.message-bubble.your-message::after {
    background-color: white;
    transform: translate(9px, -5px);
    right: -7px;
}

.trams-v3-stickers-message-sticker {
    width: 50%;
}

.trams-v3-stickers-message-sticker img {
    filter: drop-shadow(0px 0px 4px #bbb);
    width: 100%;
}
